Loading...
Searching...
No Matches
simpleBox3.h File Reference
`#include <BALL/common.h>`
`#include <BALL/MATHS/vector3.h>`

Go to the source code of this file.

## Classes

class | BALL::TSimpleBox3< T >

## Namespaces

namespace | BALL

## Storers

typedef TSimpleBox3< float > | BALL::SimpleBox3
template<typename T>
std::istream & | BALL::operator>> (std::istream &s, TSimpleBox3< T > &box)
template<typename T>
std::ostream & | BALL::operator<< (std::ostream &s, const TSimpleBox3< T > &box)